ARIAS-Public User Registration Panel - Change Request #533

New application-->Insurance-->Domestic-->External-->Go with very first form-->Go with point
no.6-->click on add row-->why choose file option does not appears for very first row

09/20/2021 03:21 PM - arti saraswat

Status: Closed Start date: 09/20/2021
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

New application-->Insurance-->Domestic-->External-->Go with very first form-->Go with point no.6-->click on add row-->why choose

file option does not appears for the very first row.

See attached screenshot
clipboard-202109201514-nzqdt.png

History

#1 - 10/04/2021 10:31 AM - sunil gupta
- Tracker changed from Bug to Change Request
- Status changed from New to Resolved

- Assignee changed from Manessh p to sunil gupta

#2 - 10/21/2021 04:27 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
